## error/403.mako

<%! from vispa import url %>

<%inherit file="/error/base.mako" />
<%namespace name="base" file="/base.mako" />

<%block name="error_message">
  ${message or "You are not allowed to see this page!"}
</%block>

<%block name="error_code">403</%block>
